<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) Open-Xchange Inc., 2006-2011
	Mail: info@open-xchange.com 
	
	@author Suphi Basdemir <suphi.basdemir@open-xchange.com>

 -->

<ox:popupwindow xmlns:ox="http://localhost/html/dtd/ox.dtd" id="reminderWindow" class="floatingdivReminder" caption="Reminder">
	<div id="popupReminder" class="greywrapper">
		<div class="conflictsHeadline background-color-content border-color-design" style="overflow: hidden">
			<table width="100%" border="0" cellspacing="0" cellpadding="0">
				<colgroup>
					<col width="1%"/>
					<col width="4%"/>
					<col width="1%"/>
					<col width="25%"/>
					<col width="2%"/>
					<col width="65%"/>
					<col width="2%"/>
				</colgroup>
				<tbody>
					<tr>
						<td></td>
						<td style="vertical-align:top; padding-top:5px;"><img id="reminderModule" title="Calendar" alt="" src="themes/default/img/calendar/btnnew_calendar.gif" style="width: 34px; height: 34px"/></td>
						<td></td>
						<td colspan="3" id="reminderNotificationText">&#xa0;</td>
						<td></td>
					</tr>
					<tr>
						<td></td>
						<td></td>
						<td></td>
						<td ox:i18n="">Description:</td>
						<td></td>
						<td id="reminderTitleRow">&#xa0;</td>
						<td></td>
					</tr>
					<tr>
						<td></td>
						<td></td>
						<td></td>
						<td ox:i18n="">Location:</td>
						<td></td>
						<td id="reminderLocationRow">&#xa0;</td>
						<td></td>
					</tr>
					<tr>
						<td></td>
						<td></td>
						<td></td>
						<td ox:i18n="">Starts at:</td>
						<td></td>
						<td id="reminderStartsRow">&#xa0;</td>
						<td></td>
					</tr>
					<tr>
						<td></td>
						<td></td>
						<td></td>
						<td ox:i18n="">Ends at:</td>
						<td></td>
						<td id="reminderEndsRow">&#xa0;</td>
						<td></td>
					</tr>
				</tbody>
			</table>
		</div>
	</div>	
	<table width="100%" border="0" cellspacing="0" cellpadding="0" class="conflictsBottom border-color-design">
		<tr>
			<td>
				<div id="remindAlarm" style="padding-left: 5px"></div>
			</td>
			<td>
				<ox:button ox:i18n="" class="blueground" id="reminderOK">OK</ox:button>
				<ox:button ox:i18n="" class="blueground" id="reminderAgain" style="width:13em;">Remind me again</ox:button>
			</td>
		</tr>
	</table>
</ox:popupwindow>				
